Project Wizard Error


#1

I have recently installed open-AT SDK for the Q2687 demo kit. I am trying to generate eclipse project for “Hello world” from the sample applications using the project wizard and getting following error. Can someone tell me what could cause this error?

[wmsync error #15] Unable to load the {FW} Firmware required by the project.

Thanks,
Gautam